/* ALL */
.pausebutton {
height:40px;
width:40px;
background-image:url(/images/customControls/pauseButton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
.playbutton {
height:40px;
width:40px;
background-image:url(/images/customControls/pagerightbutton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
/* DROP DOWNS */
/*DO NOT ADD OR MODIFY RULES UNLSS NOTED*/
.animatedDropDownMenu {
overflow:hidden;
}
.animatedDropDownMenu:hover {
overflow:visible;
}
.animatedFloatUpMenu {
overflow:hidden;
}
.animatedFloatUpMenu:hover {
overflow:visible;
}
/*.animatedDropDownText {
height:16px;
overflow:hidden;
background-image:url(/images/test/dropDownUp.png);
background-position:0px 0px;
background-repeat:no-repeat;
}
.animatedDropDownText:hover {
background-image:url(/images/test/dropDownOver.png);
background-position:0px 0px;
overflow:visible;
height:auto;
}*/
/* VERTICAL SLIDER */
.customVerticalPage {
overflow:auto;
}
.pageupbutton {
height:40px;
width:40px;
background-image:url(/images/customControls/pageupbutton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
.pagedownbutton {
height:40px;
width:40px;
background-image:url(/images/customControls/pagedownbutton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
/* HORIZONTAL SLIDER*/
.customHorizontalPage {
overflow:auto;
}
.pageleftbutton {
height:40px;
width:80px;
background-image:url(/images/customControls/pageleftbutton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
.pagerightbutton {
height:40px;
width:80px;
background-image:url(/images/customControls/pagerightbutton.png);
background-repeat:no-repeat;
background-position:0px 0px;
cursor:pointer;
}
/* SCROLL BARS */
.verticalScrollBar {
overflow:auto;
}
.scrollupbutton {
position:absolute;
height:40px;
width:40px;
overflow:hidden;
background-image:url(/images/customControls/scrollupbutton.png);
background-repeat:no-repeat;
}
.scrolldownbutton {
position:absolute;
height:40px;
width:40px;
overflow:hidden;
background-image:url(/images/customControls/scrolldownbutton.png);
background-repeat:no-repeat;
}
.scrolltrackbar {
position:relative;
top:0px;
width:1px;
margin-left:auto;
margin-right:auto;
height:100%;
background-color:#484848;
cursor:pointer;
/*border-bottom:solid;
border-bottom-width:1px;
border-bottom-color:#4CA600;
border-top:solid;
border-top-width:1px;
border-top-color:#4CA600;
border-radius:4px;*/
}
.scrollthumbbar {
position:relative;
top:0px;
width:4px;
margin-left:auto;
margin-right:auto;
height:100%;
background-color:#4CA600;
/*border:solid 1px #4CA600;*/
cursor:pointer;
border-radius:2px;
}